<!DOCTYPE html>
<html lang="zxx">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <script src="https://kit.fontawesome.com/69570f482b.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/style.css">
    <title>Responsive</title>
  </head>
  <body>
    <header>
        <div class="sidebar">
          <div class="logo">
            <a href="#" title="logo" class="logo_button">
              <img src="../homework/img/logo.png" alt="logo">
            </a>
            
          </div>
          <nav>
            <ul>
              <li class="nav-item">
                <a href="#home" class="nav-item-link">HOME</a>
              </li>
              <li class="nav-item">
                <a href="#about" class="nav-item-link">ABOUT</a>
              </li>
              <li class="nav-item">
                <a href="#services" class="nav-item-link">SERVICES</a>
              </li>
              <li class="nav-item">
                <a href="#pricing" class="nav-item-link">PRICING</a>
              </li>
              <li class="nav-item">
                <a href="#contact" class="nav-item-link">CONTACT</a>
              </li>
            </ul>
          </nav>
        </div>

    </header>
    <main class="section">
        <section class="home" id="home"> 
          <div class="home_wrap">
          <h1 class="home_heading">Professional Developers Health Care</h1>
          <p class="home_text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Exercitationem reprehenderit repellendus a eius voluptates magnam cumque, debitis id eveniet veniam et neque quas laborum fugit expedita, sit quis possimus iste!</p>
        
        <div class="buttons_group">
          <button class="home_button "><svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="heartbeat" class="svg-inline--fa fa-heartbeat fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="currentColor" d="M320.2 243.8l-49.7 99.4c-6 12.1-23.4 11.7-28.9-.6l-56.9-126.3-30 71.7H60.6l182.5 186.5c7.1 7.3 18.6 7.3 25.7 0L451.4 288H342.3l-22.1-44.2zM473.7 73.9l-2.4-2.5c-51.5-52.6-135.8-52.6-187.4 0L256 100l-27.9-28.5c-51.5-52.7-135.9-52.7-187.4 0l-2.4 2.4C-10.4 123.7-12.5 203 31 256h102.4l35.9-86.2c5.4-12.9 23.6-13.2 29.4-.4l58.2 129.3 49-97.9c5.9-11.8 22.7-11.8 28.6 0l27.6 55.2H481c43.5-53 41.4-132.3-7.3-182.1z"></path></svg></button>
          <button class="home_button "><svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="first-aid" class="svg-inline--fa fa-first-aid fa-w-18" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path fill="currentColor" d="M0 80v352c0 26.5 21.5 48 48 48h48V32H48C21.5 32 0 53.5 0 80zm128 400h320V32H128v448zm64-248c0-4.4 3.6-8 8-8h56v-56c0-4.4 3.6-8 8-8h48c4.4 0 8 3.6 8 8v56h56c4.4 0 8 3.6 8 8v48c0 4.4-3.6 8-8 8h-56v56c0 4.4-3.6 8-8 8h-48c-4.4 0-8-3.6-8-8v-56h-56c-4.4 0-8-3.6-8-8v-48zM528 32h-48v448h48c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48z"></path></svg></button>
          <button class="home_button "><svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="stethoscope" class="svg-inline--fa fa-stethoscope fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="currentColor" d="M447.1 112c-34.2.5-62.3 28.4-63 62.6-.5 24.3 12.5 45.6 32 56.8V344c0 57.3-50.2 104-112 104-60 0-109.2-44.1-111.9-99.2C265 333.8 320 269.2 320 192V36.6c0-11.4-8.1-21.3-19.3-23.5L237.8.5c-13-2.6-25.6 5.8-28.2 18.8L206.4 35c-2.6 13 5.8 25.6 18.8 28.2l30.7 6.1v121.4c0 52.9-42.2 96.7-95.1 97.2-53.4.5-96.9-42.7-96.9-96V69.4l30.7-6.1c13-2.6 21.4-15.2 18.8-28.2l-3.1-15.7C107.7 6.4 95.1-2 82.1.6L19.3 13C8.1 15.3 0 25.1 0 36.6V192c0 77.3 55.1 142 128.1 156.8C130.7 439.2 208.6 512 304 512c97 0 176-75.4 176-168V231.4c19.1-11.1 32-31.7 32-55.4 0-35.7-29.2-64.5-64.9-64zm.9 80c-8.8 0-16-7.2-16-16s7.2-16 16-16 16 7.2 16 16-7.2 16-16 16z"></path></svg></button>
        </div>
      </div>
        </section>
        <a href="#" title="to_up" class="topbutton home_button">
          <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="arrow-up" class="svg-inline--fa fa-arrow-up fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="currentColor" d="M34.9 289.5l-22.2-22.2c-9.4-9.4-9.4-24.6 0-33.9L207 39c9.4-9.4 24.6-9.4 33.9 0l194.3 194.3c9.4 9.4 9.4 24.6 0 33.9L413 289.4c-9.5 9.5-25 9.3-34.3-.4L264 168.6V456c0 13.3-10.7 24-24 24h-32c-13.3 0-24-10.7-24-24V168.6L69.2 289.1c-9.3 9.8-24.8 10-34.3.4z"></path></svg>
        </a>
        <section class="about" id="about">
          <img class="about_img" src="img/tools.png" alt="tools">
          <div class="about_content">
          <h2>About Clinic</h2>
          <p class="section_title">PROFESSIONAL CARE</p>
          <div class="about_items">
            <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="arrow-right" class="svg-inline--fa fa-arrow-right fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="currentColor" d="M190.5 66.9l22.2-22.2c9.4-9.4 24.6-9.4 33.9 0L441 239c9.4 9.4 9.4 24.6 0 33.9L246.6 467.3c-9.4 9.4-24.6 9.4-33.9 0l-22.2-22.2c-9.5-9.5-9.3-25 .4-34.3L311.4 296H24c-13.3 0-24-10.7-24-24v-32c0-13.3 10.7-24 24-24h287.4L190.9 101.2c-9.8-9.3-10-24.8-.4-34.3z"></path></svg>
            <h4>Medical Consulting</h4>
          </div>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Deserunt, culpa. Ratione sunt eius, sapiente saepe ex rem dicta? Molestiae doloribus eos ad nobis explicabo dignissimos magnam voluptate, sapiente voluptatum error!</p>
          
          <div class="about_items">
            <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="arrow-right" class="svg-inline--fa fa-arrow-right fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="currentColor" d="M190.5 66.9l22.2-22.2c9.4-9.4 24.6-9.4 33.9 0L441 239c9.4 9.4 9.4 24.6 0 33.9L246.6 467.3c-9.4 9.4-24.6 9.4-33.9 0l-22.2-22.2c-9.5-9.5-9.3-25 .4-34.3L311.4 296H24c-13.3 0-24-10.7-24-24v-32c0-13.3 10.7-24 24-24h287.4L190.9 101.2c-9.8-9.3-10-24.8-.4-34.3z"></path></svg>
            <h4>Laboratory analysis</h4>
          </div>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Deserunt, culpa. Ratione sunt eius, sapiente saepe ex rem dicta? Molestiae doloribus eos ad nobis explicabo dignissimos magnam voluptate, sapiente voluptatum error!</p>
          
          <div class="about_items">
            <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="arrow-right" class="svg-inline--fa fa-arrow-right fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="currentColor" d="M190.5 66.9l22.2-22.2c9.4-9.4 24.6-9.4 33.9 0L441 239c9.4 9.4 9.4 24.6 0 33.9L246.6 467.3c-9.4 9.4-24.6 9.4-33.9 0l-22.2-22.2c-9.5-9.5-9.3-25 .4-34.3L311.4 296H24c-13.3 0-24-10.7-24-24v-32c0-13.3 10.7-24 24-24h287.4L190.9 101.2c-9.8-9.3-10-24.8-.4-34.3z"></path></svg>
            <h4>Diagnostics</h4>
          </div>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Deserunt, culpa. Ratione sunt eius, sapiente saepe ex rem dicta? Molestiae doloribus eos ad nobis explicabo dignissimos magnam voluptate, sapiente voluptatum error!</p>
          
          </div>
        </section>
          <section class="services" id="services">
            <h2>How we can help you</h2>
            <p class="section_title">READ MORE ABOUT OUR SERVICES</p>
            <div class="servises_wrap">
              <div class="service_ophthalmology service_item">
              <img src="img/icons/oftalmology.jpg" alt="ophthalmology">
              <h4>Ophthalmology</h4>
              <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vitae, sunt omnis provident, ex, minus saepe nisi beatae nihil porro voluptatem inventore pariatur laudantium aspernatur quos animi harum aut asperiores laborum.</p>
              </div>
              <div class="service_dentistry service_item">
                <img src="img/icons/dentistry.jpg" alt="dentistry">
                <h4>Dentistry</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vitae, sunt omnis provident, ex, minus saepe nisi beatae nihil porro voluptatem inventore pariatur laudantium aspernatur quos animi harum aut asperiores laborum.</p>
              </div>
              <div class="service_cardiology service_item">
                <img src="img/icons/cardiolofy.jpg" alt="cardiology">
                <h4>Cardiology</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vitae, sunt omnis provident, ex, minus saepe nisi beatae nihil porro voluptatem inventore pariatur laudantium aspernatur quos animi harum aut asperiores laborum.</p>
              </div>
              <div class="service_pediatrics service_item">
                <img src="img/icons/pediatrics.jpg" alt="pediatrics">
                <h4>Pediatrics</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vitae, sunt omnis provident, ex, minus saepe nisi beatae nihil porro voluptatem inventore pariatur laudantium aspernatur quos animi harum aut asperiores laborum.</p>
              </div>
              <div class="service_laboratory service_item">
                <img src="img/icons/laboratory.jpg" alt="laboratory">
                <h4>Laboratory</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vitae, sunt omnis provident, ex, minus saepe nisi beatae nihil porro voluptatem inventore pariatur laudantium aspernatur quos animi harum aut asperiores laborum.</p>
              </div>
              <div class="service_radiology service_item">
                <img src="img/icons/radiology.jpg" alt="radiology">
                <h4>Radiology</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vitae, sunt omnis provident, ex, minus saepe nisi beatae nihil porro voluptatem inventore pariatur laudantium aspernatur quos animi harum aut asperiores laborum.</p>
              </div>
            </div>
          </section>
          <section class="offers" id="pricing">
            <h2>Our Special Offers</h2>
            <p class="section_title">START TO BE HEALTHY TODAY</p>
            <div class="offers_wrap">
              <div class="offers_item allergy_check">
                <h4>Allergy Check</h4>
                <p class="price">$ 255</p>
                <p class="list_title">10 treatments</p>
                <ul class="offer_list">
                  <li>Allergy Test</li>
                  <li>Consultation</li>
                  <li>Treatments</li>
                  <li>10 Procedures</li>
                  <li><svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="times" class="svg-inline--fa fa-times fa-w-11" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 352 512"><path fill="currentColor" d="M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z"></path></svg></li>
                  <li>Test Results</li>
                </ul>
                <button class="get_now">Get Now</button>
              </div>
              <div class="offers_item eye_check">
                <h4>Eye Checkup</h4>
                <p class="price">$ 108</p>
                <p class="list_title">3 treatments</p>
                <ul class="offer_list">
                  <li>Allergy Test</li>
                  <li>Consultation</li>
                  <li>Treatments</li>
                  <li>10 Procedures</li>
                  <li><svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="times" class="svg-inline--fa fa-times fa-w-11" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 352 512"><path fill="currentColor" d="M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z"></path></svg></li>
                  <li>Test Results</li>
                </ul>
                <button class="get_now">Get Now</button>
              </div>
              <div class="offers_item dental_care">
                <h4>Dental Care</h4>
                <p class="price">$ 320</p>
                <p class="list_title">6 treatments</p>
                <ul class="offer_list">
                  <li>Allergy Test</li>
                  <li>Consultation</li>
                  <li>Treatments</li>
                  <li>10 Procedures</li>
                  <li>Oral Hygiene</li>
                  <li>Test Results</li>
                </ul>
                <button class="get_now">Get Now</button>
              </div>
            </div>
          </section>
          <Section class="contact" id="contact">
            <div class="contact_wrap">
              <img src="img/contact_image.jpg" alt="contact">
              <div class="contact_form">
                <h2>Make An Appointment</h2>
                <p class="section_title">AND WE WILL CONTACT YOU</p>
                <input type="text" name="name" id="name" placeholder="Full Name">
                <input type="email" name="email" id="email" placeholder="Email">
                <input type="tel" name="phone" id="phone" placeholder="Phone">
                <input type="date" name="date" id="date">
                <input list="subject" placeholder="Subject">
                <datalist id="subject">
                  <option value="laboratory"></option>
                  <option value="radiology"></option>
                  <option value="pediatrics"></option>
                  <option value="ophthalmology"></option>
                  <option value="dentistry"></option>
                  <option value="cardiology"></option>
                </datalist>
                <button type="submit">Submit</button>
              </div>
            </div>
          </Section>
    </main>
    <footer>
      <p class="footer_text">Copyright &copy; 2021 EPAM</p>
    </footer>
  </body>
</html>
